Dear Fellow Shareholders:
I am pleased to report that 2010 was another year of record financial performance thanks to the successful efforts of our hard-working employees.
Company-wide sales in 2010 were a record $15.7 billion, up from $15.6 billion in 2009, and we achieved a book-to-bill ratio of 1.04 to 1, despite several program and funding delays. Operating income was $1.8 billion, up 6 percent, and we reported record earnings per share for the year of $8.25 on a diluted basis, compared with 2009s $7.61, an 8 percent increase.
We generated strong cash flow in 2010. Net cash from operating activities was $1.46 billion, and free cash flow grew by 5 percent to $1.29 billion compared to last year. We used a disciplined approach to cash deployment with a focus on shareholder value. Over $1 billion was returned to our shareholders through the repurchase of $834 million of stock and $184 million in dividends. In 2010, our dividend increased to $.40 per share, the sixth consecutive increase, representing a compound annual growth rate of 26 percent since we initiated a dividend in 2004. We anticipate repurchasing at least $500 million in company stock in 2011, as well as continuing to invest in our operations to accelerate growth, enhance our capabilities and expand our addressable markets both organically and through acquisitions.
The company strengthened its balance sheet in 2010 by
improving the maturity profile and reducing interest costs on
our outstanding debt. Specifically, we issued $800 million of 4.75% senior notes maturing in 2020 and used the net proceeds, along with cash on hand, to redeem $800 million in 61/8% senior subordinated notes due in 2013 and 2014.
L-3 also executed four important acquisitions in 2010 that align with our business model and contribute to
our long-term vision. These negotiated transactions were immediately accretive to L-3s earnings.
We completed our acquisition of Insight Technology, a leader in mission-critical night vision and electro-optical equipment. By aligning Insight with our existing integrated
soldier systems business to create the Warrior Systems
sector, we increased our ever-expanding market share in
this area. The addition of Airborne Technologies, Inc. complements L-3s Unmanned Aircraft Systems (UAS) business by adding key platforms and components in
the small expendable UAS area; and 3Di Technologies, a leading innovator in secure satellite and VoIP communications, strengthens our position as a complete end-to-end SATCOM solutions provider. Finally, our acquisition
of FUNA International, a supplier of control, safety,
communications and entertainment systems for the marine industry, provides cross-marketing opportunities.
One of L-3s greatest assets is our ability to leverage our businesses to achieve our customers goals in ways that many of our competitors find challenging. We have successfully combined our systems integration capabilities with our state-of-the-art technologies, as well as logistics, training and other services, to provide complete solutions for major programs, such as the Rivet Joint and Expeditionary Unmanned Aircraft System (EUAS). Our integrated, collaborative approach has also resulted in newly developed solutions offered to our customers at a lower cost, including the Mobius UAS and ground station, and our Ruggedized Command and Control Network land vehicle system. We will continue to collaborate on other significant programs in 2011.
Project Liberty is a perfect example of our integration strategy in action. L-3 performed at the highest quality level, under budget and significantly ahead of schedule. The C3ISR integration capabilities demonstrated on Project Liberty, coupled with our exemplary cost and schedule performance, make us a leader in the field and position us for more key contract awards. In recognition of L-3s Project Liberty efforts, we were nominated for the Robert J. Collier Trophy for the most significant aeronautical achievement
of 2010. L-3 was also recently honored with the John
W. Dixon Award for its outstanding contributions to
national defense by a member of the industrial community.
I accepted the award on behalf of L-3s employees who
made this happen. Their dedication and commitment
give me confidence that we will maintain our outstanding program performance.
C3ISR continues as one of the companys core growth drivers. As an innovator in this field, we work closely with our customers to constantly improve and expand our capabilities. During the year, we were selected as the lead integrator on the U.K.s AIRSEEKER ISR aircraft program as part of a Foreign Military Sales agreement between the U.S. and U.K. governments. AIRSEEKER, the U.K.s Nimrod R-1 replacement, is a complete capability and support solution that includes aircraft modification, training systems, equipment maintenance and future system upgrades. We have already begun modification work on the first of three aircraft for this program at our facilities in Texas. The AIRSEEKER program represents a new level of collaboration between the U.K. and U.S. in intelligence gathering.
Opportunities also continue for our AM&M business. Our state-of-the-art solutions can be used on new platforms, or to retrofit and upgrade existing ones, which gives us
limited exposure to major platform cancellations. We recently were awarded the Army C-12 logistics support contract, an important competitive win for L-3. We also continue to see new activity in our aircraft modification business, with the award of a major 747-8 upgrade contract for a foreign head of state.
Despite a tougher business environment, our Government Services segment continues to focus on building customer relationships, and has made important gains in the cybersecurity and information technology (IT) areas. L-3 was recently awarded a significant classified intelligence IT support contract, and we are investing in a new Network Operations and Security Center to support further growth in this arena.
Our Electronic Systems segment includes market-leading
technologies, such as airborne and soldier-based EO/IR
products, avionics, simulators and airport security systems.
We expanded our industry-leading simulation and training
expertise into the widebody aircraft market with the award
of a C-17 training systems and services contract. In addition,
L-3s unique combination of SATCOM technology
and responsiveness resulted in the award of the Panther
VSAT manpack contract for the U.S. Special Operations
Commands (USSOCOM) SDN-Lite program.
On the security front, our ProVision system is
deployed in 40 airports across the country and effectively
and safely screens passengers under the TSAs direction.
We are making solid progress on the next generation of
screening systems, which utilizes software-driven Automatic
Target Detection (ATD) technology with image-free
analysis that eliminates privacy concerns. ProVision ATD
has been in use for more than a year internationally and
is currently undergoing testing at airports across the country.
We anticipate TSA certification and contract awards
throughout 2011.
L-3 embraces the Department of Defenses (DoD)
five-year spending plan and corresponding efficiency and
cost-reduction initiatives. We are constantly working to
deliver greater value to our customers, and our lean and
efficient operations align with the DoDs goals. Most of
the major program cuts that have been announced will
have little or no impact on L-3s business. Moreover, the
governments announced savings will likely be utilized to
invest in areas of L-3s core strengthsC3ISR, intelligence
support, EO/IR sensors, logistics support, platform
upgrades and counter-terrorism initiatives. Accordingly,
we are confident that our business model and approach
support long-term growth.
Our business strategy includes expansion of L-3s
presence in key international markets. We see additional
opportunities across our business segments in C3ISR, maritime
systems, training, simulators, aircraft modification,
EO/IR products, and security and detection systems.
L-3s reputation is built on our innovative technologies,
strong customer focus and ethical culture. Our status as
both a prime and subcontractor affords us the flexibility to
pursue a wide array of opportunities. This ability, combined
with strong program performance, demonstrates the
effectiveness of our long-term strategic initiatives and vision.
We will also continue to evaluate and reshape our portfolio
of businesses to most effectively address customer priorities
and promote growth.
Our business course is clear. While the environment
is challenging, L-3 will remain efficient and competitive,
continuing to support our customers requirements and
building long-term shareholder value.
I look forward to a successful 2011.
Sincerely,
Michael T. Strianese
Chairman, President and Chief Executive Officer